[pmwiki-users] help with installation errors

Tom Rue tomrue at gmail.com
Sat Jun 10 09:50:25 CDT 2006

I've got a fresh install of PHP 5.1.2 and extensions, with MySql5.0, hosted
on my own installation of FreeBSD 6.1 and Apache 1.3.34, into which I'm
attempting to copy two previously existing PmWiki installations (
http://openwiki.tomrue.net and http://mywiki.tomrue.net) which ran fine on
my old server. PHP and Apache seem to be running smoothly.

The wikis are giving me an error, which I wonder if someone could help me to

"Parse error: syntax error, unexpected '/' in
/usr/www/tomrue.net/wiki/mywiki/local/config.php on line 18"

Line 18 of config.php refers to the maximum upload size. I can't imagine why
that should be an issue, but just for the heck of it I've tried adjusting
the upload limit, with no change. I've also deinstalled PHP5,
PHP5-Extensions, and MySql; installed PHP4 and PHP4-Extensions; and then
deinstalled those and have gone back to ver. 5.

I've temporarily placed copies of relevant configuration files at
http://temp.tomrue.net/config - including:

[TXT] config.php.txt          10-Jun-2006 10:32     4k
[TXT] extensions.ini.txt      10-Jun-2006 10:36     1k
[TXT] httpd.conf.txt          10-Jun-2006 10:35    44k
[TXT] php.ini.txt             10-Jun-2006 10:37    44k

I'd sincrely appreciate any assistance.

Many thanks,

      @#####{ ]::::::::::::::::::::::::::::::::::::::::::::::::>
                   \}        http://tomrue.net
-------------- next part --------------
An HTML attachment was scrubbed...
URL: /pipermail/pmwiki-users/attachments/20060610/fe31499a/attachment.html 

More information about the pmwiki-users mailing list